Feature # 562 (Closed): Overhaul project discovery
"Busy projects" should be weighted toward recent activity
2013-01-21 08:45 PM - Chris Cannam

Status: Closed Start date: 2013-01-21
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The "Busy Projects" list should favour projects that have been updated in the last day or two -- though it should continue to include
(with some probability) projects updated at any point during the last month or so.

History
#1 - 2013-01-22 02:14 PM - Chris Cannam
- Parent task set to #562

#2 - 2013-01-22 02:49 PM - Chris Cannam
- Status changed from New to Resolved

Done in commit:e19f375f9afa

#3 - 2013-06-21 10:34 AM - Chris Cannam
- Status changed from Resolved to Closed
